金格技术论坛

注册

 

发新话题 回复该主题

【资料】安装电子签章时,提示需要VBA的支持,请安装VBA后重试 [复制链接]

1#
问题:首先保存本地安装的office是完整版本,不是精简版本;
        如果安装完整版本office以后,安装电子签章软件还是会提示以下:
您所在的用户组无法下载或查看附件



解决办法:
电子签章需要运行在有VBA的OFFICE软件环境中。所以客户端的OFFICE软件必须安装标准版,且安装时选择典型安装,不能自己选一部分组件安装。
分享 转发
TOP
2#

电子签章需要运行在有VBA的OFFICE软件环境中。所以客户端的OFFICE软件必须安装标准版,且安装是勾选上VBA的内容。
我的骄傲,是能和这么多优秀的同事们一起共事。大家一起工作、一起学习、一起努力,为我们的客户排忧解难、创造价值。
TOP
发新话题 回复该主题